﻿html {
font-family: arial;

}
body{

}
#main_content img{
border: 1px solid white;
}
#main_content img.fabrikImg{
	border:0px;
	padding-left:10px;
}
.category{
display: block;
margin-top:15px;
margin-bottom:-15px;
}

#mainlevel{
list-style:none;
padding: 0;
margin:0;
}
#mainlevel li a{

list-style:none;

display: block;

height: 56px;

width: 124px;

background: url('../../../images/stories/navbutton.png') top right no-repeat;

text-align: left;

color: #dddddd;

font-weight: bold;

Font-size: 11pt;

font-family: "arial";

text-decoration:none;

padding-left:15px;

padding-top:7px;

}

#fabrikElement input{

	width:80%;

}

#mainlevel li ul li{
	display:none;
}
fieldset{
	border:0px;
}
fieldset legend{
	color:#dddddd;
}
#mainlevel a:hover{

background: url('../../../images/stories/navbuttonhover.png') top right no-repeat;

}

.random-imagerot{

padding-left: 7px;

padding-top: 40px;

position:relative;

bottom:-4px;

}

.cal_titlelink{
	color:#ffffff;
}
.contact dd{
	margin:0px;
}
.bottom{
Font-size: 10pt;
width: 650px;
padding-top:10px;
color: #dddddd;
font-family: "arial";
padding-right:20px;
}

.bottom img {
border:0px;
}
.maintext2
{
color:#333333;
margin-top:25px;
Font-size: 9pt;
}
.maintext
{
Font-size: 10pt;
color:#dddddd;
line-height: 18px;
}
.maintext, .maintext2{
text-align:left;
padding:10px;
padding-left:10px;
padding-right:10px;
font-family: "arial";

}
.maintext a, .maintext2 a{
color: #413650;
}
.maintext a:visited, .maintext2 a:visited{
color: #413650;
}

#twocols{ /*the columns that gets dropped down over yours might be different*/
  z-index:20;
}
 
#leftcol{  /*the columns that gets dropped down over yours might be different*/
  z-index:10;
}
 
ul.menu {
width:650px;
  position:relative;
  top:5px;
  left:00px;
  z-index:3;
  font:0.8em Arial, sans-serif;
  margin:0;
  padding:0;
padding-left:15px;
color:#ddd;
font-weight:bold;
font-stretch:ultra-expanded;

}
 
.menu,.menu ul {
  float:left;
  list-style:none;
  line-height:1em;
  background:transparent;
  /*font-weight:600;*/
  margin:0;
  padding:0;
}
 
.menu a {
  display:block;
  color:#dddddd;
  text-decoration:none;
  padding:0.3em;
}
 
.menu li {
  float:left;
  padding-top:0;
padding-bottom:0;
padding-left:1px;
padding-right:1px;
}
 .menu li + li{
	border-left:1px solid #ddd;
}
 .menu ul li + li{
	border-left:0px;
}
.menu li ul  {
  position:absolute;
  left:-9999em;
  height:auto;
  width:11em;
  top: 20px;
/*  font-weight:450;*/
  background:#625770;
 /* border:#00C 1px solid;*/
  margin:0;
display: list-item;

}
 
.menu li li {
  width:11em;
clear: left;
}
 
.menu li ul a {
  width:11em;
  color:#fff;
display: block;
  font-size:1.0em;
  line-height:1em;
 /* font-weight:400;*/
text-align: left;
}
 
.menu li:hover ul ul,.menu li:hover ul ul ul,.menu li.sfhover ul ul,.menu li.sfhover ul ul ul{
background: brown 98% 50% no-repeat;
  left:-999em;
}
ul.sfhover {z-index: 99}

.menu li:hover ul,.menu li li:hover ul,.menu li li li:hover ul,.menu li.sfhover
  l,.menu li li.sfhover ul,.menu li li li.sfhover ul {
display: block;
  left:auto;
  z-index:4;
}
 
.menu li li:hover,.menu li li.sfhover {
  background: #514660 98% 50% no-repeat;
  color: white;
}
#sublevelmainnav ul li{
display: block;
}
ul.menu li:hover, ul.menu li.hover{   
    position: static;   
}
.componentheading, .contentheading {
font-size:12pt;
font-weight: bold;
}
.contactheading {
font-size:12pt;

}
#main_content .ev_navigation a img{
	border:0px;
}
.cal_td_weeklink{
	display:none;
}
.cal_td_daysnames{
	display:none;
}
.cal_td_daysnames + .cal_td_daysnames{
	display:table-cell;
}
.fabrikElement{
	min-width:550px;
}
.fabrikElementContainer{
	position:relative;
	margin-bottom:10px;
}
.fabrikErrorMessage{
	float:right;
}
.contact-address address{
	font-style: normal !important;
}
.contact-contactinfo{
	margin-bottom:25px;
}
.fabrikElement{
	
}
.fb_el_contact___how_did_you , .fb_el_contact___prefered_method,  .fb_el_contact___Interest  {
min-height:50px;
} 
.fb_el_contact___Questions, .fb_el_contact___subscribe{
	min-height:80px;
}
#contact___how_other_text{
	position:absolute;
	right:70px;
	top:-20px;
}
#contact___interest_other_text{
	position:absolute;
	right:70px;
	top:-20px;
}